## rust-pamsm 0.5.2

=== debian/changelog ===
rust-pamsm (0.5.2-1) unstable; urgency=medium

  * Package pamsm 0.5.2 from crates.io using debcargo 2.5.0

 -- Juri Grabowski <debian@jugra.de>  Sun, 26 Jun 2022 21:51:27 +0200
