=== debian/control ===
Source: rust-pamsm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 libpam-dev <!nocheck>,
 libpam-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Juri Grabowski <debian@jugra.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pamsm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pamsm
Homepage: https://github.com/rcatolino/pam_sm_rust
Rules-Requires-Root: no

Package: librust-pamsm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 libpam-dev
Provides:
 librust-pamsm+default-dev (= ${binary:Version}),
 librust-pamsm+libpam-dev (= ${binary:Version}),
 librust-pamsm-0-dev (= ${binary:Version}),
 librust-pamsm-0+default-dev (= ${binary:Version}),
 librust-pamsm-0+libpam-dev (= ${binary:Version}),
 librust-pamsm-0.5-dev (= ${binary:Version}),
 librust-pamsm-0.5+default-dev (= ${binary:Version}),
 librust-pamsm-0.5+libpam-dev (= ${binary:Version}),
 librust-pamsm-0.5.2-dev (= ${binary:Version}),
 librust-pamsm-0.5.2+default-dev (= ${binary:Version}),
 librust-pamsm-0.5.2+libpam-dev (= ${binary:Version})
Description: Rust wrappers around PAM Service Modules functions - Rust source code
 This package contains the source for the Rust pamsm crate, packaged by debcargo
 for use with cargo and dh-cargo.
