=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pamsm 0.5.2 --all-targets --all-features
Features: test-name=rust-pamsm:@
Depends: dh-cargo (>= 18), librust-time-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pamsm 0.5.2 --all-targets 
Features: test-name=librust-pamsm-dev:default
Depends: dh-cargo (>= 18), librust-time-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pamsm 0.5.2 --all-targets --no-default-features --features libpam
Features: test-name=librust-pamsm-dev:libpam
Depends: dh-cargo (>= 18), librust-time-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pamsm 0.5.2 --all-targets --no-default-features
Features: test-name=librust-pamsm-dev:
Depends: dh-cargo (>= 18), librust-time-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
